Red Hat Enterprise Linux Version 5

Certificate details

Status archived
Valid from 26.06.2007
Valid until 06.09.2012
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Hewlett-Packard Company
Category Operating Systems
Security level ALC_FLR.3, EAL4+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Hash functions
MD5
Schemes
MAC
Protocols
SSH, SSL
Libraries
OpenSSL

Security level
EAL4, EAL 4, EAL4 augmented, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.3
Certificates
CCEVS-VR-07-0054
Evaluation facilities
atsec

Frontpage

Certificate ID CCEVS-VR-07-0054
Certified item #### HP Red Hat Enterprise Linux #### Version 5
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, RC4, DES, TDES, SM4
Asymmetric Algorithms
Diffie-Hellman
Hash functions
SHA-1, MD5
Schemes
MAC
Protocols
SSH, SSL, TLS
Randomness
PRNG
Libraries
OpenSSL, libgcrypt
Block cipher modes
CBC
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA

JavaCard API constants
SM2
Trusted Execution Environments
SE

Security level
EAL3, EAL4, EAL 4, EAL4 augmented, EAL 4 augmented
Claims
O.AUTHORIZATION, O.DISCRETIONARY_ACCESS, O.MANDATORY_ACCESS, O.AUDITING, O.RESIDUAL_INFO, O.MANAGE, O.ENFORCEMENT, O.COMPROT, O.DUTY, O.HIERARCHICAL, O.ROLE, O.INFO_PROTECT, O.RESIDUAL_INFORMATION, O.KNOWN, O.ENTRY, O.AUDIT, O.ADMIN, O.CREDEN, O.INSTALL, O.PHYSICAL, O.CONNECT, T.UAUSER, T.UAACCESS, T.COMPROT, T.OPERATE, T.ROLEDEV, T.ENTRY, T.ACCESS, A.LOCATE, A.PROTECT, A.MANAGE, A.NO_EVIL_ADMIN, A.COOP, A.UTRAIN, A.UTRUST, A.ACCESS, A.OWNER, A.NET_COMP, A.PEER, A.CONNECT, A.CLEARANCE, A.SENSITIVITY, A.ASSET, OE.ADMIN, OE.CREDEN, OE.INSTALL, OE.PHYSICAL, OE.INFO_PROTECT, OE.MAINTENANCE, OE.RECOVER, OE.SOFTWARE_IN, OE.SERIAL_LOGIN, OE.CLASSIFICATION, OE.PROTECT
Security Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, ADV_ADM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.3, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2, ASE_REQ.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_UCT.1, FDP_UIT.1, FDP_ACC.1, FDP_ACF.1, FDP_ETC.1, FDP_ETC.2, FDP_IFC.1, FDP_IFF.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFC.1.1, FDP_IFF.2.1, FDP_IFF.2.2, FDP_IFF.2.3, FDP_IFF.2.4, FDP_IFF.2.5, FDP_IFF.2.6, FDP_IFF.2.7, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_RIP.2.1, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_IFF.1, FIA_ATD.1, FIA_UID.1, FIA_SOS.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UAU.1, FIA_USB, FMT_SMF.1, FMT_MSA.2, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_MTD.3, FMT_REV.1, FMT_SMR.2, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_MTD.3.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMF, FMT_TST.1, FMT_SMR, FPT_AMT.1, FPT_FLS.1, FPT_RCV.1, FPT_RCV.4, FPT_RVM.1, FPT_SEP.1, FPT_STM.1, FPT_TDC.1, FPT_TST.1, FPT_AMT.1.1, FPT_FLS.1.1, FPT_RCV.1.1, FPT_RCV.4.1, FPT_RVM.1.1, FPT_SEP.1.1, FPT_SEP.1.2, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_LSA.1, FTA_TSE.1, FTA_LSA.1.1, FTA_TSE.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1
Evaluation facilities
atsec

Side-channel analysis
malfunction

Standards
PKCS#1, RFC 4253, RFC2104, RFC 2104, RFC 3268, RFC3268, X.509, CCMB-2005-08-003, CCMB-2005-08-004

Cross-references

Incoming
  • BSI-DSZ-CC-0766-2012 - archived - Oracle Database 11g Release 2 Enterprise Edition, version 11.2.0.2, with all critical patch updates up to and including July 2011 via the July 2011 PSU as well as the October 2011 CPU
  • BSI-DSZ-CC-0765-2012 - archived - Oracle Database 11g Release 2 Standard Edition and Standard Edition 1, version 11.2.0.2, with all critical patch updates up to and including July 2011 via the July 2011 PSU as well as the October 2011 CPU
  • BSI-DSZ-CC-0578-2009 - archived - Oracle Database 11g Standard Edition and Standard Edition One Release 11.1.0.7 with Critical Patch Updates up to and including July 2009
  • BSI-DSZ-CC-0577-2009 - archived - Oracle Database 11g Enterprise Edition with Oracle Label Security, Release 11.1.0.7 with Critical Patch Updates up to and including July 2009

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-0054-2007

Extracted SARs

ADV_ADM.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ASE_REQ.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2

Scheme data

Product Red Hat Enterprise Linux Version 5
Id CCEVS-VR-VID10165
URL https://www.niap-ccevs.org/products/10165
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10165/
Certification Date 26.06.2007
Expiration Date —
Category Operating System
Categories
  • Operating System
Vendor Hewlett Packard Enterprise Company
Evaluation Facility atsec information security corporation
Scheme US

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Operating Systems",
  "cert_link": null,
  "dgst": "fc4c2371e63f983c",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-0054-2007",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_HLD",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_LLD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_USR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VLA",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_SOF",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_MSU",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "5"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10165/",
      "categories": [
        "Operating System"
      ],
      "category": "Operating System",
      "certification_date": "2007-06-26",
      "evaluation_facility": "atsec information security corporation",
      "expiration_date": null,
      "id": "CCEVS-VR-VID10165",
      "product": "Red Hat Enterprise Linux Version 5 ",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10165",
      "vendor": "Hewlett Packard Enterprise Company"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0766-2012",
          "BSI-DSZ-CC-0578-2009",
          "BSI-DSZ-CC-0577-2009",
          "BSI-DSZ-CC-0765-2012"
        ]
      },
      "directly_referencing": null,
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0766-2012",
          "BSI-DSZ-CC-0578-2009",
          "BSI-DSZ-CC-0577-2009",
          "BSI-DSZ-CC-0765-2012"
        ]
      },
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Hewlett-Packard Company",
  "manufacturer_web": "https://www.hp.com",
  "name": "Red Hat Enterprise Linux Version 5",
  "not_valid_after": "2012-09-06",
  "not_valid_before": "2007-06-26",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10165-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-07-0054",
        "cert_item": "#### HP Red Hat Enterprise Linux #### Version 5",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-07-0054": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.3": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 3,
          "EAL 4 augmented": 2,
          "EAL4": 2,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 2
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 3
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Don Phillips",
      "/Company": "Mitretek Systems",
      "/CreationDate": "D:20070702074805-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 7.0 for Word",
      "/ModDate": "D:20070702081414-04\u002700\u0027",
      "/Producer": "Acrobat Distiller 7.0 (Windows)",
      "/SourceModified": "D:20070629170328",
      "/Title": "Validators Report",
      "/_AdHocReviewCycleID": "-1929089600",
      "/_AuthorEmail": "[email protected]",
      "/_AuthorEmailDisplayName": "Phillips, Don",
      "/_EmailSubject": "Lucent EAL2 Validation Report",
      "pdf_file_size_bytes": 134772,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "st_vid10165-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "Diffie-Hellman": 7
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ACCESS": 4,
          "A.ASSET": 2,
          "A.CLEARANCE": 3,
          "A.CONNECT": 9,
          "A.COOP": 3,
          "A.LOCATE": 5,
          "A.MANAGE": 7,
          "A.NET_COMP": 5,
          "A.NO_EVIL_ADMIN": 4,
          "A.OWNER": 4,
          "A.PEER": 3,
          "A.PROTECT": 6,
          "A.SENSITIVITY": 3,
          "A.UTRAIN": 3,
          "A.UTRUST": 3
        },
        "O": {
          "O.ADMIN": 1,
          "O.AUDIT": 1,
          "O.AUDITING": 23,
          "O.AUTHORIZATION": 25,
          "O.COMPROT": 26,
          "O.CONNECT": 2,
          "O.CREDEN": 1,
          "O.DISCRETIONARY_ACCESS": 18,
          "O.DUTY": 8,
          "O.ENFORCEMENT": 14,
          "O.ENTRY": 2,
          "O.HIERARCHICAL": 8,
          "O.INFO_PROTECT": 1,
          "O.INSTALL": 4,
          "O.KNOWN": 2,
          "O.MANAGE": 32,
          "O.MANDATORY_ACCESS": 17,
          "O.PHYSICAL": 2,
          "O.RESIDUAL_INFO": 10,
          "O.RESIDUAL_INFORMATION": 2,
          "O.ROLE": 17
        },
        "OE": {
          "OE.ADMIN": 10,
          "OE.CLASSIFICATION": 7,
          "OE.CREDEN": 5,
          "OE.INFO_PROTECT": 15,
          "OE.INSTALL": 14,
          "OE.MAINTENANCE": 7,
          "OE.PHYSICAL": 9,
          "OE.PROTECT": 11,
          "OE.RECOVER": 11,
          "OE.SERIAL_LOGIN": 6,
          "OE.SOFTWARE_IN": 8
        },
        "T": {
          "T.ACCESS": 1,
          "T.COMPROT": 4,
          "T.ENTRY": 1,
          "T.OPERATE": 3,
          "T.ROLEDEV": 5,
          "T.UAACCESS": 6,
          "T.UAUSER": 6
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT.1": 1,
          "ACM_CAP.4": 1,
          "ACM_SCP.2": 1
        },
        "ADO": {
          "ADO_DEL.2": 1,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_ADM.1": 1,
          "ADV_FSP.2": 1,
          "ADV_HLD.2": 1,
          "ADV_IMP.1": 1,
          "ADV_LLD.1": 1,
          "ADV_RCR.1": 1,
          "ADV_SPM.1": 5
        },
        "AGD": {
          "AGD_ADM.1": 1,
          "AGD_USR.1": 1
        },
        "ALC": {
          "ALC_DVS.1": 1,
          "ALC_FLR.3": 8,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_REQ.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_MSU.2": 1,
          "AVA_SOF.1": 1,
          "AVA_VLA.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL3": 1,
          "EAL4": 6,
          "EAL4 augmented": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 14,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 10,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 11,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 16,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 12,
          "FAU_SAR.3.1": 1,
          "FAU_SEL.1": 12,
          "FAU_SEL.1.1": 1,
          "FAU_STG.1": 10,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.3": 10,
          "FAU_STG.3.1": 1,
          "FAU_STG.4": 10,
          "FAU_STG.4.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 26,
          "FCS_CKM.1.1": 3,
          "FCS_CKM.2": 28,
          "FCS_CKM.2.1": 4,
          "FCS_CKM.4": 4,
          "FCS_COP.1": 26,
          "FCS_COP.1.1": 3
        },
        "FDP": {
          "FDP_ACC.1": 35,
          "FDP_ACC.1.1": 2,
          "FDP_ACF.1": 23,
          "FDP_ACF.1.1": 2,
          "FDP_ACF.1.2": 2,
          "FDP_ACF.1.3": 2,
          "FDP_ACF.1.4": 2,
          "FDP_ETC.1": 11,
          "FDP_ETC.1.1": 1,
          "FDP_ETC.1.2": 1,
          "FDP_ETC.2": 13,
          "FDP_ETC.2.1": 1,
          "FDP_ETC.2.2": 1,
          "FDP_ETC.2.3": 1,
          "FDP_ETC.2.4": 1,
          "FDP_IFC.1": 18,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.1": 2,
          "FDP_IFF.2": 9,
          "FDP_IFF.2.1": 1,
          "FDP_IFF.2.2": 1,
          "FDP_IFF.2.3": 1,
          "FDP_IFF.2.4": 1,
          "FDP_IFF.2.5": 1,
          "FDP_IFF.2.6": 1,
          "FDP_IFF.2.7": 2,
          "FDP_ITC.1": 12,
          "FDP_ITC.1.1": 1,
          "FDP_ITC.1.2": 1,
          "FDP_ITC.1.3": 1,
          "FDP_ITC.2": 15,
          "FDP_ITC.2.1": 1,
          "FDP_ITC.2.2": 1,
          "FDP_ITC.2.3": 1,
          "FDP_ITC.2.4": 1,
          "FDP_ITC.2.5": 1,
          "FDP_RIP.2": 14,
          "FDP_RIP.2.1": 1,
          "FDP_UCT.1": 14,
          "FDP_UCT.1.1": 1,
          "FDP_UIT.1": 13,
          "FDP_UIT.1.1": 1,
          "FDP_UIT.1.2": 1
        },
        "FIA": {
          "FIA_ATD.1": 23,
          "FIA_ATD.1.1": 1,
          "FIA_SOS.1": 15,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 2,
          "FIA_UAU.2": 16,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.7": 13,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 7,
          "FIA_UID.2": 16,
          "FIA_UID.2.1": 1,
          "FIA_USB": 1,
          "FIA_USB.1": 26,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MSA.1": 45,
          "FMT_MSA.1.1": 6,
          "FMT_MSA.2": 19,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 46,
          "FMT_MSA.3.1": 3,
          "FMT_MSA.3.2": 3,
          "FMT_MTD.1": 75,
          "FMT_MTD.1.1": 6,
          "FMT_MTD.3": 10,
          "FMT_MTD.3.1": 1,
          "FMT_REV.1": 34,
          "FMT_REV.1.1": 2,
          "FMT_REV.1.2": 2,
          "FMT_SMF": 2,
          "FMT_SMF.1": 28,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 2,
          "FMT_SMR.2": 26,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1,
          "FMT_TST.1": 1
        },
        "FPT": {
          "FPT_AMT.1": 10,
          "FPT_AMT.1.1": 1,
          "FPT_FLS.1": 11,
          "FPT_FLS.1.1": 1,
          "FPT_RCV.1": 9,
          "FPT_RCV.1.1": 1,
          "FPT_RCV.4": 9,
          "FPT_RCV.4.1": 1,
          "FPT_RVM.1": 11,
          "FPT_RVM.1.1": 1,
          "FPT_SEP.1": 17,
          "FPT_SEP.1.1": 1,
          "FPT_SEP.1.2": 1,
          "FPT_STM.1": 11,
          "FPT_STM.1.1": 1,
          "FPT_TDC.1": 14,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 1,
          "FPT_TST.1": 9,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTA": {
          "FTA_LSA.1": 10,
          "FTA_LSA.1.1": 1,
          "FTA_TSE.1": 10,
          "FTA_TSE.1.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 19,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 3
        },
        "libgcrypt": {
          "libgcrypt": 1
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 30
        },
        "TLS": {
          "SSL": {
            "SSL": 43
          },
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 47
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 140
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 2
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {
        "curves": {
          "SM2": 4
        }
      },
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 1
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 8
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2005-08-003": 1,
          "CCMB-2005-08-004": 1
        },
        "PKCS": {
          "PKCS#1": 1
        },
        "RFC": {
          "RFC 2104": 1,
          "RFC 3268": 1,
          "RFC 4253": 1,
          "RFC2104": 2,
          "RFC3268": 1
        },
        "X509": {
          "X.509": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 7
          },
          "RC": {
            "RC4": 4
          }
        },
        "DES": {
          "3DES": {
            "TDES": 6
          },
          "DES": {
            "DES": 2
          }
        },
        "miscellaneous": {
          "SM4": {
            "SM4": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 1
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 2
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Brenda Grove, Gerald Krummeck, Robert Wenner",
      "/CreationDate": "D:20070711155916-05\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 7.0 for Word",
      "/ModDate": "D:20070713080903-04\u002700\u0027",
      "/Producer": "Acrobat Distiller 7.0 (Windows)",
      "/ST-Date": "2007-05-31",
      "/ST-Name": "Red Hat Enterprise Linux 4 Update 2",
      "/Title": "Red Hat Enterprise Linux 5 Security Target for CAPP, LSPP and RBAC compliance",
      "/Version": "3.9",
      "pdf_file_size_bytes": 594619,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.ietf.org/rfc/rfc4252.txt",
          "ftp://ftp.rfc-editor.org/in-notes/rfc2401.txt",
          "http://www.ietf.org/rfc/rfc3268.txt"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 121
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10165-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10165-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "576a8f43ee4aa2d0649a12205571e4f4d1d3af36747f9dc45f7ff41cb8bb7737",
      "source_hash": "d786416ba53ed43457d4002243925eefa306ed6ac6abca61abe3326531345c8b",
      "txt_hash": "df1b0877e5e7167f404f33b31d4bc132674f7d8d8c591501825a50866c59b8ba"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a9877dcf027a64655535d121049b4cb5c0ae7018bf722a958417b237a9c78407",
      "source_hash": "85e0926f56d586ff91039663c15be7909dbdaf2635fe4a4afd9d90b32a48a843",
      "txt_hash": "51c633c89643d9f2e6bc31502c89eee4a2df49d1fe28e7c699423248a5e0dc56"
    }
  },
  "status": "archived"
}